/**** CONGRESS CUSTOM ****/

/* NAVBAR, BUTTON, ALERT COLOR */

.navbar-default, .btn-primary, .alert-info {
  background: #425a79;
  border-color: #425a79;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
    background-color: #425a79;
}

.btn-group .glyphicon-envelope {
	color: #425a79;
}

.panel-success {
	color: #000;
}

.panel-success .list-group-item {
	background: #f3b13d;
}

.panel-success .list-group-item a {
	text-decoration: underline;
	color: #000;
}